body
{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	color: #7F8184;
}
body a
{
	color: #004A90;
	text-decoration: underline;
}
td
{
	font-size: 11px;
	font-family: Tahoma;
	color: #000000;
}
.ftr
{
	color: #7F8184;
	background-color: #ffffff;
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 10px;
	border-left: #848484 1px solid;
	border-right: #848484 1px solid;
	border-bottom: #848484 1px solid;
}
.ftr a
{
	text-decoration: none;
}
.hdr
{
	color: #ffffff;
	background-color: #004A90;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
}
.hdr a
{
	color: #ffffff;
	text-decoration: underline;
}
.hdr a:hover
{
	color: ffffff;
	text-decoration: underline;
}
.innerpod
{
	color: #7F8184;
	background-color: #ffffff;
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 10px;
	border-left: #848484 1px solid;
	border-right: #848484 1px solid;
}
.innerpod a
{
	text-decoration: none;
}
.innerpod a:hover
{
	text-decoration: underline;
}
.ftr a:hover
{
	text-decoration: underline;
}
.leftnav
{
	color: #FFFFFF;
	background-color: #004A90;
	border-right: #848484 1px solid;
}
.leftnavlink
{
	display:block;
	color: #FFFFFF;
	background-color: #004A90;
	line-height: 20px;
}
.leftnavlink a
{
	display:block;
	color: #FFFFFF;
	text-decoration: none;
}
.leftnavlink a:hover
{
	display:block;
	text-decoration: none;
	background-color: 3E92CB;
}
.maincontent 
{
	color: #000000; 
	background-color: ffffff
}
.outerpod
{
	color: #1c1c1c;
	background-color: #ffffff;
	border-left: #909090 1px solid;
	border-right: #909090 1px solid;
	border-top: #909090 1px solid;
	border-bottom: #909090 1px solid;
}
.producttable
{
	color: #1c1c1c;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: normal;
	border-left: #EAEAEA 1px solid;
	border-right: #EAEAEA 1px solid;
	border-top: #EAEAEA 1px solid;
	border-bottom: #EAEAEA 1px solid;
}
.productname
{
	color: #004A90;
	font-weight: bold;
	line-height: 20px;
	text-decoration: underline;
}
.productname a
{
	text-decoration: underline;
}
.productname a:hover
{
	color: 005EB7;
	text-decoration: underline;
}
.headertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
